html {height: 100%}
body {position: relative; margin: 0; padding: 0; background-color: #081808; height: 100%; font-family: "Trebuchet MS"; font-size: 13px; color: #fff}
h3 {background-color: #254E25}
.center {text-align: center}
img {border: 0}
a {outline: none}
#page {position: relative; height: auto !important; height: 100%; min-height: 100%; min-width: 775px}
#header {position: relative; height: 97px; background: repeat-x url(/templates/new_notlogged/bckheader.jpg)}
#header h1 {margin: 0; padding: 0; width: 550px; height: 97px; text-indent: -999em; font-size: 1px; font-weight: normal; background: no-repeat url(/templates/new_notlogged/logo.jpg)}
#header h1 a {display: block; width: 100%; height: 100%; text-decoration: none}
#header .min_width_buffer {width: 800px; height: 0px; overflow: hidden}
#header form {margin: 0; padding: 0; position: absolute; top: 5px; right: 10px; width: 310px; text-align: right}
#header form * {margin: 0; padding: 0; vertical-align: middle}
#header form div {text-align: right; font-family: "Trajan Pro", "Palatino Linotype"; font-size: 15px; font-weight: bold; color: #c4b159}
#header form .text {margin: 0 0 2px 0; padding: 4px 5px 4px 5px; width: 140px; font-family: Verdana; font-size: 12px; font-weight: normal; background-color: #0a0f0a !important; border: #405a33 1px solid; color: #fff}
#header form .submitbtn {float: right; width: 102px; height: 24px; cursor: pointer}
#header span {float: right; font-weight: bold; verticle-align: middle; margin: 4px 8px 0 0}
#menu {background: repeat-x url(/templates/new_notlogged/bckmenu.gif)}
#menu ul {margin: 0 auto; padding: 0 50px; width: 548px; background: no-repeat url(/templates/new_notlogged/bckmenuul.gif); list-style-type: none; height: 31px; text-align: center}
#menu li {float: left; background-repeat: no-repeat}
#menu li a {float: left; font-size: 0; text-indent: -9999em}
#menu li.home a {width: 80px; height: 31px; background-position: 0 0; background-image: url(/templates/new_notlogged/bckmenulinks.gif)}
#menu li.home a:hover {background-position: 0 -31px; background-image: url(/templates/new_notlogged/bckmenulinks.gif)}
#menu li.about a {width: 106px; height: 31px; background-position: -80px 0; background-image: url(/templates/new_notlogged/bckmenulinks.gif)}
#menu li.about a:hover {background-position: -80px -31px; background-image: url(/templates/new_notlogged/bckmenulinks.gif)}
#menu li.register a {width: 189px; height: 31px; background-position: -186px -31px; background-image: url(/templates/new_notlogged/bckmenulinks.gif)}
#menu li.register a:hover {background-position: -186px -31px; background-image: url(/templates/new_notlogged/bckmenulinks.gif)}
#menu li.faq a {width: 64px; height: 31px; background-position: -375px 0; background-image: url(/templates/new_notlogged/bckmenulinks.gif)}
#menu li.faq a:hover {background-position: -375px -31px; background-image: url(/templates/new_notlogged/bckmenulinks.gif)}
#menu li.company a {width: 109px; height: 31px; background-position: -439px 0; background-image: url(/templates/new_notlogged/bckmenulinks.gif)}
#menu li.company a:hover {background-position: -439px -31px; background-image: url(/templates/new_notlogged/bckmenulinks.gif)}
#wrapper {height: 290px; background: center top repeat-x url(/templates/new_notlogged/bckwrapper.jpg)}
#alt #wrapper {height: auto; min-height: 290px; background: #030903 repeat-y center top url(/templates/new_notlogged/alt/bckwrapper.jpg)}
#contentcontainer {position: relative; margin: 0 auto; padding: 1px 0 0 0; width: 775px; min-height: 289px; background: no-repeat url(/templates/new_notlogged/bckcontentcontainer.jpg)}
#alt #contentcontainer {padding: 1px 0; min-height: 289px; background: url(/templates/new_notlogged/alt/bckcontentcontainer.jpg)}
#content {margin: 20px 20px 20px 30px; width: 715px; height: 250px; overflow: hidden; color: #fff; font-family: "Trebuchet MS", "Palatino Linotype"; font-size: 13px}
#alt #content {height: auto}
#bckfooter1 {background: repeat-x url(/templates/new_notlogged/bckmenu.gif)}
#bckfooter2 {padding: 31px 0 0 0; background: center top no-repeat url(/templates/new_notlogged/bckmenuul.gif)}
#footer {background: #081808 repeat-x url(/templates/new_notlogged/bckfooter.gif)}
#footer .inner {height: 280px; background: center top no-repeat url(/templates/new_notlogged/bckfooterinner.gif); font-family: "Palatino Linotype"; font-size: 13px; font-weight: bold; color: #add665; letter-spacing: 1px}
#footercontent {width: 100%; text-align: center; position: absolute; bottom: 20px}
#footer a {color: #add665; text-decoration: none}
#footer a.logo {position: relative; bottom: -17px; font-size: 0; color: #081808; text-decoration: none; padding: 40px 90px 0 90px; background: center top no-repeat url(/templates/new_notlogged/bckfooterlogo.gif)}
#content a {color: #f2c634; text-decoration: underline}
#content * {position: relative; z-index: 1}
h2.jointhefight {margin: 0 0 30px 0; padding: 0; text-indent: -999em; font-size: 1px; font-weight: bold; width: 466px; height: 70px; background: no-repeat url(/templates/new_notlogged/bckjointhefight.gif)}
#content ul {margin: 0 0 0 20px; padding: 0; list-style-image: url(/templates/new_notlogged/bckcontentulimg.gif); line-height: 1.15em}
#content ul li {margin: 0 0 7px 0; width: 525px}
#content .elf {position: absolute; z-index: 0; width: 220px; height: 290px; top: 0; right: 0; background: no-repeat url(/templates/new_notlogged/bckelf.jpg)}
#alt #content .elf {position: absolute; z-index: 0; width: 220px; height: 290px; top: auto; bottom: 0; left: 555px; background: no-repeat url(/templates/new_notlogged/alt/bckelf.jpg)}
#alt #content .elf2 {position: absolute; z-index: 0; width: 220px; height: 290px; top: auto; bottom: 0; left: 555px; background: no-repeat url(/templates/new_notlogged/alt/elf2.jpg)}
#alt #content .assassin {position: absolute; z-index: 0; width: 220px; height: 290px; top: auto; bottom: 0; left: 555px; background: no-repeat url(/templates/new_notlogged/alt/assassin.jpg)}
#alt #content .goblin {position: absolute; z-index: 0; width: 220px; height: 290px; top: auto; bottom: 0; left: 555px; background: no-repeat url(/templates/new_notlogged/alt/goblin.jpg)}
#alt #content .undead {position: absolute; z-index: 0; width: 220px; height: 290px; top: auto; bottom: 0; left: 555px; background: no-repeat url(/templates/new_notlogged/alt/undead.jpg)}
#alt #content .human {position: absolute; z-index: 0; width: 220px; height: 290px; top: auto; bottom: 0; left: 555px; background: no-repeat url(/templates/new_notlogged/alt/human.jpg)}
#register {font-family: Verdana; font-size: 11px; width: 500px; margin-top: 9.5%; border: #0d270d 1px solid; border-collapse: collapse; background-color: #254e25}
#register table {width: 100%; border: #0d270d 1px solid; background-color: #061006; padding: 10px 0 0 5px}
#register .desc {padding: 5px 0; font-size: 9px}
#register input {padding: 2px 3px; width: 150px; background-color: #9cbf9b; border: #0d270d 1px solid; font-family: Verdana; font-size: 12px; font-weight: normal; background-color: #0a0f0a; border: #405a33 1px solid; color: #fff}
#register select {padding: 2px 3px; font-family: Verdana; font-size: 11px; background-color: #061006; color: #fff; border: solid #405A33 1px}
#register .dob input {width: 20px}
#register .dob input.dob_year {width: 40px}
#register .accept input {padding: 0; width: auto; border: none; background: none}
#register .submit input {margin: 5px 0; padding: 1px 2px; width: auto; border: #08361b 1px solid; background-color: #71a157; font-family: Verdana; font-size: 11px; font-weight: bold; color: #fff}
#register .label {font-family: "Verdana"; font-size: 12px; font-weight: bold; color: #c4b159}
#register h3 {padding: 5px 5px 5px 10px; font-size: 10pt; margin-top: 0px; margin-bottom: 1px}
#content #register ul {width: auto}
#content #register li {width: auto}
#register #errorExplanation {background-color: #991111; text-align: center; font-weight: bold; padding: 1px}
.faq_text b {color: #C4B159; font-weight: 600}
#confirmation {text-align: center}
#confirmation .box_header{ font-size: 20pt; color: #254E25}
#login_messages a:link, #login_messages a:visited, #login_messages a:active {text-decoration: none; color: white}
#forgot_password_content {text-align: center}
#forgot_password_content #reset_password_header {font-size: 18pt; color: #C4B159; margin: 15px 0 30px; font-family: "Trajan Pro","Palatino Linotype"; font-weight: 600}
#forgot_password_content #forgot_password_email input {border: 1px solid #405A33; background-color: #081808; color: white; width: 200px; margin: 10px; padding: 4px}
#min_content_height_buffer {height: 290px; width: 0; float: left}
#static_back {background-color: #061006; width: 500px}
#static_back #static_body p {padding: 0 10px 0 10px}
#static_body {border: 1px solid #254E25; text-align: left}
#static_body dt {color: #C4B159; font-weight: 700; padding: 5px 5px 5px 15px}
#static_body p {padding: 5px 10px}
#static_body h3 {padding: 5px 5px 5px 10px; font-size: 10pt; margin-top: 0px}
#static_body dd {margin-bottom: 20px; margin-left: 25px}
#static_body ul {margin-top: 10px; margin-bottom: 10px}
.btn {border: 0px; background-color: #000; height: 20px}
.section table {border-left: 1px solid #03321A; border-top: #03321A; width: 100%}
.section h3 {background: #03321A; border-right: 1px solid #03321A; border-bottom: 1px solid #03321A}
.section table th {background: #03321A; text-align: left; padding-left: 5px}
.section table td {border-right: 1px solid #03321A; border-bottom: 1px solid #03321A}
.section {border-color: #03321A}
.section p {border-color: #03321A}
#alliances .frenemy_cell {text-align: center; font-size: .8em}
#alliances #friends .section, #alliances #enemies .section {margin-bottom: 3px}
#alliances #friends .section, #alliances #enemies .section {margin-bottom: 3px}
#alliances #friends .medium_content_width, #alliances #enemies .medium_content_width {width: 500px}
#alliances #content, #alliances #wrapper {height: auto !important}
#alliances #content ul {list-style-image: none !important; margin: 0 !important}
#alliances #content ul li {width: 100% !important; list-style-type: none}
#alliances .dual_sections .section table td {border-top: 0; border-left: 0}
#alliances .dual_sections {padding: 0}
#alliances .dual_sections div {width: 47%; padding: 0}
#alliances .dual_sections .no_float {float:none; display: inline}
#alliances .dual_sections .block_right {float: right}
#alliances .dual_right {display: inline; float: none}
#alliances .left_wide {float: left; width: 100%}
#alliances h2 {text-align: center; color: #ccc; margin: 30px}
#alliances #wrap_content table td {vertical-align: middle}
#alliances table .strong a {color: #ccc}
#alliances .medium_content_width {width: 550px}
#alliances .dual_sections div {width: 47%}
#alliances .level_and_rank, #index .level_and_rank a {font-weight: bold}
#alliances .level_and_rank .level {margin-right: 50px}
#alliances .level_and_rank .rank {margin-left: 50px}
#alliances .section td {text-align: left; padding: 10px}
#alliances .section td td {padding: 0; border: 0 !important}
#alliances .section td table {border: 0 !important}
#alliances .section .center {text-align: center}
#alliances .frenemy_table_row {width: auto; margin-left: auto; margin-right: auto}
#alliances .frenemy_table_row td {text-align: center; width: 33.33%}
#alliances .red {color: red}
#user .frenemy_cell {text-align: center; font-size: .8em}
#user #friends .section, #user #enemies .section {margin-bottom: 3px}
#user #friends .section, #user #enemies .section {margin-bottom: 3px}
#user #friends .medium_content_width, #user #enemies .medium_content_width {width: 500px}
#user .online {font-weight: bold; color: green}
#user .offline {font-weight: bold; color: red}
#user .medium_content_width {width: 550px}
#user .dual_sections {padding: 0}
#user .dual_sections div {width: 47%; padding: 0}
#user .dual_sections .no_float {float:none; display: inline}
#user .dual_sections .block_right {float: right}
#user .dual_right {display: inline; float: none}
#user .left_wide {float: left; width: 100%}
#user .level_and_rank, #user .level_and_rank a {font-weight: bold}
#user .level_and_rank .level {margin-right: 50px}
#user .level_and_rank .rank {margin-left: 90px}
#user .alliance_list_box {border-collapse: collapse; width: 100%; margin-top: 20px; margin-bottom: 20px}
#user .alliance_list_box td {padding: 8px; vertical-align: middle; text-align: center; font-weight: bold}
#user .alliance_list_box td a {color: #ccc; text-decoration: none}
#user .alliance_list_box td .alliance_name {margin-bottom: 3px}
#user .section td {text-align: left; width: auto}
#user .section td {text-align: left; padding: 10px; background-color: black}
#user .section td td {padding: 0; border: 0 !important}
#user .section td table {border: 0 !important}
#user .section .center {text-align: center}
#user #orders td {padding: 4px}
#user .section .frenemy_cell {width: 33.33%; text-align: center}
#user #comment {border-bottom: 0; padding-bottom: 2px}
#user #on_offline {padding-bottom: 10px}
#viewprofile .section table td {vertical-align: middle}
#user #view_all {text-align: center; font-weight: bold}
#user #statistics img {margin-bottom: 4px}
#user #statistics .value {padding-bottom: 8px}
#user #statistics .icon_goldcoin {height: 25px !important; width: 25px !important}
#user #content ul {list-style-image: none !important; margin: 0 !important}
#user #content ul li {width: 100% !important; list-style-type: none}
#comments_width_div img {margin-top: 10px}
.level_and_rank {margin-top: 4px; position: relative; left: 90px; margin-bottom: 70px}
.character_personality {text-align: center; font-weight: bold; font-size: 16px; position: relative; left: 90px; margin-top: 20px}
.character_personality strong {font-size: 1.8em; margin-right: 6px}
.character_personality img {position: relative; top: 10px; margin-left: 6px}
.level_and_rank img {position: relative; top: 8px}
.helpTips {background-color: #FFCC4C; border: 2px solid black; color: black; padding: 8px; position: absolute; text-align: left; width: 300px; z-index: 1000}
.tipCloseBtn {background: url('close_btn.gif') no-repeat top right; width: 100%; height: 20px}
.naming_rules li {list-style-type: disc}
.naming_rules_link {cursor: pointer; cursor: hand; display: inline; text-decoration: underline}